Subject: RE: sdr for nt 4.0

From: HERSENT Olivier CNET/DSE/CAE <[email-masked]>
Date: Fri, 13 Feb 1998 17:02:05 +0100

I've collected a set of tools that work fine on NT, with a restriction
for VIC : the video grabber only works for 1024*768 resolution. sd.exe
does lauch correctly the vic and vat tools.
I don't really dare to send the 1 Mb zipped file on the list, so please
contact me directly to get those tools. I'll be at ETSI TIPHON for next
week ( ->22/02).

			regards,

			Olivier
		
France Telecom			tél : +33 2 31759329
Branche développement / CNET	fax : +33 2 31735626
Direction des Services aux Entreprises		Email :
[email-masked]
Services & Protocoles Intranet

> ----------
> De : 	Victor Reijs[SMTP:[email-masked]]
> Date :	Friday, February 13, 1998 2:26 PM
> A :	Hans-Ulrich Kiel
> Cc :	[email-masked]
> Objet :	Re: sdr for nt 4.0
> 
> 
> On Thu, 5 Feb 1998 10:09:18 +0100 (MET) Hans-Ulrich Kiel 
> <[email-masked]> wrote:
> 
> > >
> > > is there a version of sdr that works on nt 4.0?  everyone i've
> found won't
> > > work.
> > > the most common error is "socket fd too large"
> > >
> > 
> > Yes, the sdr (v2.3a1) included in the mash package works with NT 4.0
> > http://www-mash.cs.berkeley.edu/mash/
> > I have however problems to start the MBone tools with this sdr.
> > The author means, it should work. Maybe it is because of the German
> release
> > of NT or my PC installation.
> 
> I get a accesss violation (0xc0000005), Address: 0x004860b3
> after starting up Mash, I get the same blank sdr window as the 
> 'normal' sdr from UCL.
> 
> All the best,
> 
> 
> Victor
> > 
> > ciao, Hans-Ulrich
> > 
> > --
> >
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> -=-=-=-
> >     Rechenzentrum der TU Clausthal -- Informationsdienst
> Wissenschaft (idw)
> >   Hans-Ulrich Kiel                                         Fax:
> 05323/72-3536
> >   EMail: [email-masked]                       Telefon:
> 05323/72-3159
> >   WWW: http://www.tu-clausthal.de/~mahuk/             D2/privat:
> 0172/9000422
> >
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> -=-=-=-
> 
> ----------------------
> Victor Reijs
> [email-masked]
>